Docs Rizler

Workflows

Get Workflow

GEThttps://app.rizzdial.com/api/Workflow/{id}
Get Workflow
curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/MQ== \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "MQ==",
    "name": "New leads",
    "status": "draft",
    "trigger_config": {
      "edges": [],
      "actions": [],
      "triggers": []
    }
  },
  "success": true
}

Get Workflow#

Returns one workflow, including trigger_config.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 workflow id from List Workflows

curl --request GET \
  --url https://app.rizzdial.com/api/Workflow/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}'
dataobject

Base64 id, name, description, status, trigger_config, and folder_id